/*==========  Desktop First  ==========*/


//Extra large: ≥1200px -- xl
@media (min-width: 1200px){
	//
}

//Large: ≥992px -- lg
@media (min-width: 992px) and (max-width: 1199px){
	.primary-product__wrap{
		flex-direction: column-reverse;
	}
	.product-name, .product2-name{
		font-size: 20px;
	}
}

//Medium: ≥768px -- md
@media (min-width: 768px) and (max-width: 991px){
	.primary-product__wrap{
		margin-bottom: 30px;
	}
	.product-name, .product2-name{
		font-size: 20px;
	}
	.featured-product__container{
		margin-bottom: 15px;
	}
	.featured-product__img img{
		max-width: 80%;
		margin: auto;
		display: block;
	}
}

@media (max-width: 767px){
	.slick-prev, 
	.slick-next{
		width: 40px !important;
    	height: 40px !important;
    	background-color: rgba(255,255,255,0.5) !important;
	}
	.slick-next{
		right: 30px !important;
	}
	.slick-prev{
		left: 30px !important;
	}
	.primary-product__wrap{
		margin-bottom: 30px;
		flex-direction: column-reverse;
	}
	.primary-product__img,
	.primary-product2__img,
	.primary-product3__img{
		max-width: 240px;
		margin: 0 auto;
	}
	.primary-product3__wrap{
		margin-bottom: 60px;
	}
}
//Small: ≥576px -- sm
@media (min-width: 576px) and (max-width: 767px){
	.product-name, .product2-name{
		font-size: 20px;
	}
	.featured-product__container{
		margin-bottom: 15px;
	}
	
	.featured-product__img img{
		max-width: 80%;
		margin: auto;
		display: block;
	}
	.subscribe-field__email{
		max-width: 320px;
	}
}
@media (max-width: 479px){
	.slide-item{
		max-height: 235px !important;
	}
}
//Extra small: >0 -- xs
@media (min-width: 0) and (max-width: 575px){
	.main-title{
		margin: 0;
	}
	.featured-product__container{
		margin-bottom: 15px;
	}
	.featured-product__img img{
		max-width: 200px;
		margin: 0 auto;
		display: block;
	}
	.subscribe-form{
		flex-direction: column;
		align-items: center;
	}
	.subscribe-field__email{
		max-width: 280px;
		margin: 0 0 10px 0;
	}
	.subscribe-field__submit{
		max-width: 280px;
	}
	.slide-item{
		max-height: 350px;
	}
	.slick-slide img{
		max-width: 225%;
	}
	.slider-container{
		bottom: 40px;
	}
	.main-title{
		font-size: 30px;
	}
	.main-title__strong{
		font-size: 40px;
		line-height: 45px;
	}
	.product-name, .product2-name{
		font-size: 17px;
	}
	.featured-product__name{
		font-size: 15px;
	}
	.item-price__actual{
		font-size: 14px;
	}
	.item-price__discount{
		font-size: 14px;
	}
	.primary-product3__wrap{
		display: block;
		max-height: none;
		height: auto;
	}
	.primary-product3__img{
		margin: 0 auto;
		display: block;
	}
}